public class GasA
{
public static void main(String arg[])
{
Gas pp=new Gas("air");
double p=1.01325;
double a[];
for(double t=250;t<1000;t+=2)
{ a=pp.property(t,p);
  System.out.print(Matrix.toString(a));
}

}

}